/* CSS Document */
/* Rockhampton Equine Breeding Centre Style Sheet */

body
{
	margin:10;
	padding:0;
	background-color:#CCCCCC;
	clear:both;
}

#page-container
{
	width: 1000px;
	height: auto;
	background-color:#fffff;
	margin-top: 5px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 1px;
	clear: both;
}

#header-container
{
	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	clear: both;
}

#photo-container
{
	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	clear: both;
}

#photo
{
	width: 1000px;
	height: auto;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	clear: both;
}

#nav-container
{
	width: 1000px;
	height: auto;
	background-color:#000000;
	margin-left:auto;
	margin-top: 0px;
	margin-right:auto;
	padding:0px 0px 0px 0px;
	clear: both;
}

#nav
{
	width: 1000px;
	height: 39px;
	margin-left:auto;
	margin-top: 0px;
	margin-right:auto;
	padding:0px 0px 0px 0px;
	clear: both;
}

#content-container
{
    width: 1000px;
	height: auto;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	padding-bottom:0px;
	margin-top: 0px;
	clear: both;
	border: 0px solid #183152;
	

}

#breadcrumb-container
{
    width: 1000px;
	height: 36px;
	background-color: #ffffff;
	color: #375d81;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	clear: both;
	border-bottom: 1px solid #183152;
}

#content-html
{
    width: 1000px;
	height: auto;
	background-color: #ffffff;
	margin-left:auto;
	margin-right:auto;
    font-family:Helvetica;
    font-size: 14px;
    color:#000000;
	clear: both

}

#page-title
{
    width: 1000px;
	height: 30px;
	font-family:Helvetica;
	font-style:normal;
	font-size: 20px;
	color: #000000;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	padding: 0px;
	clear: both;

}

#page-content
{
	width: 1000px;
	background-color: #FFFFFF;
	height: auto;
	font-family:Helvetica;
	font-style:normal;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	
}

#forsale-content
{
    width: 1000px;
	height:600px;
	background-image:url(../graphics/spinnies_bohemia_2_opac60_bw.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-left:auto;
	margin-right:auto;
    font-family:Helvetica;
    font-size: 14px;
    color:#000000;
	clear: both

}

#forsale
{
    width: 1000px;
	height: auto;
    font-family:Helvetica;
	font-style:normal;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	
}

#homepage-content
{

    font-family:Helvetica;
	font-style:normal;
	font-size: 16px;
	color:#ffffff;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	
}

#page-content-bg

	
{
    width: 1000px;
	background-image:url(../images/resize/REBC_410_bw_bg.jpg);
	background-color: #FFFFFF;
	height: 548px;
    font-family:Helvetica;
	font-style:normal;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	
}

#page-content-bg-2

	
{
    width: 1000px;
	background-image:url(../images/resize/rebc03_bw_transparent.jpg);
	background-color: #FFFFFF;
	height: 750px;
    font-family:Helvetica;
	font-style:normal;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	
}

#page-content-links	
{
    width: 1000px;
	background-image:url(../images/resize/rebc16_transparent.JPG);
	height: 595px;
    font-family:Helvetica;
	font-style:normal;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	
}

#content-centre
{
    width: 1000px;
	float:left;
    font-family:Helvetica;
	font-size: 16px;
	color:#ffffff;
	text-decoration: none;
	clear: none;
}

#content-left
{
    width:205px;
	height: 580px;
	float:left;
	background-color:#FFFFFF;
    font-family:Helvetica;
	color:#000000;
	text-decoration: none;
	clear: none;
}

#content-right
{
    width: 226px;
	height: 580px;
	background-color:#FFFFFF;
	float:right;
    font-family:Helvetica;
	font-size: 14px;
	color:#000000;
	clear:right;
}

#content-right-a
{
    width: 430px;
	float:right;
    font-family:Helvetica;
	font-style:oblique;
	font-size: 17px;
	color:#000000;
	text-decoration:none;
	clear:right;
	background: #FFFFFF;

}

#content-left-a
{
    width: 570px;
	float:left;
	background-color:#FFFFFF;
    font-family:Helvetica;
	font-style:normal;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	clear: both;
}
.prop 
{
    height:410px;
    float:right;
    width:1px;
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
}

#contact-container
{
    width: 1000px;
	height: auto;
	background-color:#000000;
	padding-top: 2px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
	border-top: 0px solid #ffffff;
	
}

#footer-container
{
    width: 1000px;
	height: 17px;
	background-color:#000000;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	margin-bottom: 3px;
	border-top: 0px solid #ffffff;
}

.box
{
    width: 70%px;
	height: auto;
	background-image:url(../graphics/black_bg_60_opacity.png);
	background-repeat: repeat;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 3px;

}

.textbox
{
	width: 700px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 3px;
	text-align: justify;

}


#contact
{
font-family:Helvetica;
color:#ffffff;
font-size: 14px;
}

#footer
{
font-family:Helvetica;
color:#FFFFFF;
font-size: 14px;
}


a:visited {
	color:#800040;
	text-decoration:none;
}
a:active {
	color:#999966;
}

a:link {
	color:#8f0505;
	text-decoration: none;
	font: bold;
}

a:hover {
	text-decoration: underline;
}

.header1 {
	font-size: 24px;
	font-weight: bold;
}
#content-html #page-content table tr td table tr td p strong em {
	font-size: 36px;
}

.bold
{ font-weight: bold;
}

.for_sale_peppy_bg
{	background-image:url(../graphics/peppy_bg.png);
	background-repeat: repeat;
}

.for_sale_sls_bg
{	background-image:url(../graphics/sls_bg.png);
	background-repeat: repeat;
}

.broodmare_title
{font:Tahoma, Geneva, sans-serif;
font-size: 20px;
font-variant:small-caps;
font-stretch:expanded;
font-style:italic;
font-weight:900;
color: #fff;
text-decoration:underline;
text-shadow:#000 10px;
padding-top: 5px;
}

#breadcrumb
{
width: 100%;
height: auto;
font-size: 10px;
}

.broodmare_contact_image
{padding-left: 20px}

#broodmare_details
{
	width: 100%;
	height: 520px;
	background-image:url(../graphics/broodmare_details_bg_grad.png);
	background-repeat: no-repeat;}

.red {
	color: #F00;
}


.photocredit {
	font-size: 7px;
}
#content-html #page-content table tr td table tr td p {

}
.bold {
	font-size: 14px;
	font-style: italic;

}
